<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.j2seplatform/1">
    <module_version install_time="1276185333506" last="true" origin="installer" specification_version="1.17.1">
        <file crc="2519798490" name="config/Modules/org-netbeans-modules-java-j2seplatform.xml"/>
        <file crc="739350814" name="modules/ext/org-netbeans-modules-java-j2seplatform-probe.jar"/>
        <file crc="781374962" name="modules/org-netbeans-modules-java-j2seplatform.jar"/>
    </module_version>
</module>
